<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#4c5054</color>
    <color name="colorPrimaryDark">#FF3E4145</color>
    <color name="colorAccent">#FF4081</color>
</resources>
